{
    "name": "Nutrition",
    "icon": "minecraft:carrot",
    "category": "food",
    "priority": true,
    "pages": [
        {
            "type": "text",
            "title": "Nutrition",
            "text": "Food, an essential part of our lives that keeps us going. "
        },
        {
            "type": "image",
            "images": [ "patchouli:textures/nutrition.png" ],
            "border": "true",
            "text": "entry_page_nutrition_page_02"
        }
    ]
}